=@charset "utf-8";
/* CSS Document */
/*= Basic HTML tags Css And Also Some reset properties
========================================================================*/
/*@font-face {
    font-family: 'dincond-regularalternateRg';
    src: url('fonts/ff_din_condensed_regular_alternate-webfont.eot');
    src: url('fonts/ff_din_condensed_regular_alternate-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ff_din_condensed_regular_alternate-webfont.woff') format('woff'),
         url('fonts/ff_din_condensed_regular_alternate-webfont.ttf') format('truetype'),
         url('fonts/ff_din_condensed_regular_alternate-webfont.svg#dincond-regularalternateRg') format('svg');
    font-weight: normal;
    font-style: normal;*/

}


*
{
	margin:0;
	padding:0;
}
html {
    margin: 0;
    overflow-y: scroll;
    padding: 0;
}
html, body {
height: 100%;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, sub, sup, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
a {
    border: none;
    color: #ffffff;
    text-decoration: none;
}


.clear {
    clear: both;
    overflow: hidden;
    height:0px;
    width: auto;
	visibility: hidden;
}
.clearifix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
img {
    border: 0 none;
	max-width:100%;
	display:block;
	
}
ul,li
{
	font-size:14px;
	color:#ffffff;
}



/*= General Layout
==========================================================*/
h1,

h2,
h2 a,
h3,
h3 a, 
h4,
h5,
h6
{
	color:#000;
	text-transform:lowecase;
	font-weight:normal;	
}
h1 a:hover {
    background-color: #c12026!important;
    padding: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	padding:0 0 10px 0;
}
h1,
h1 a
{
	font-size:24px;
}
h2
{
	font-size:22px;
	
}
h3
{
	font-size:18px;

}
h4
{
	font-size:9px;
	letter-spacing: 3px;
	text-transform:uppercase;
	padding:4px 0 0 0;
}

p
{
	font:18px/26px;
	color:#ffffff;
	margin:0 0 15px 0;
}




.left
{
	float:left;
}
.right
{
	float:right;
}

pie
{
	behavior: url(PIE/PIE.htc);
	position:relative;
}


/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
/*= Structure
==========================================================*/
body
{
/*	background:url(images/bg_blank.jpg); */
}
.wrapper
{
	display: table;
    margin: 170px auto;
}
.nav
{
	display:block;
	text-align:center;
	margin:40px 0 0 0 ;
}
.nav li
{
	display:inline-block;
	border-left:1px solid #7c7c7c;
	
}
.nav li:first-child
{
	border:none;
}
.nav li a
{
	color:#7c7c7c;
	font:22px ;
	line-height:20px;
	padding:0 8px;
	
}
.nav li a:hover,
.nav .current-menu-item > a,
.nav .current-menu-ancestor > a,
.nav .current_page_item > a,
.nav .current_page_ancestor > a 
{
	color:#FFFFFF;
	text-decoration:none;
}
.btn:hover {
  background: #fff;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    color: #000;
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    border: solid #000 2px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-family:Raleway, Arial, Helvetica, sans-serif;

}

.btn {
  background: #000;
color: #fff;
  border: solid #000 2px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0px;
    font-size: 14px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-family:Raleway, Arial, Helvetica, sans-serif;

}
